<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Jonas Mačiulis</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Jonas_Mačiulis"/>
<meta name="wx_page_id" content="1389601"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Jonas Mačiulis" id="wxsec1"><h1 class="pagetitle" id="wx1">Jonas Mačiulis</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_cestisti.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_cestisti.png" wx:page_id="1397510" id="wx4"><img src="/wit/Immagine:Stub_cestisti.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Cestisti" title="Cestisti" wx:linktype="known" wx:pagename="Cestisti" wx:page_id="1375248" id="wx7">cestisti</a> e di <a href="/wit/Lituani" title="Lituani" wx:linktype="known" wx:pagename="Lituani" wx:page_id="613623" id="wx8">lituani</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Jonas_Ma%C4%8Diulis&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx13">
<tr id="wx14">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx15"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx16"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx17"/></a> <b id="wx18">Jonas Mačiulis</b> <a href="/wit/Immagine:Basketball.png" title="" wx:linktype="image" wx:pagename="Immagine:Basketball.png" id="wx19"><img src="/wit/Immagine:Basketball.png" alt="" width="25" id="wx20"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx21">
<td colspan="3" style="text-align:center" id="wx22"/>
</tr>

<tr class="hiddenStructure noprint" id="wx23">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx24"><i id="wx25">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx26">
<th width="25%" id="wx27"/>
<th width="50%" id="wx28"/>
<th width="25%" id="wx29"/>
</tr>

<tr id="wx30">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx31"><i id="wx32">Dati biografici</i> </td>
</tr>

<tr id="wx33">
<td id="wx34"/>
</tr>

<tr id="wx35">
<td valign="top" id="wx36"><b id="wx37">Nome</b> </td>
<td colspan="2" id="wx38">
<p id="wx39">Jonas Maciulis</p>
</td>
</tr>

<tr id="wx40">
<td valign="top" style="font-size: 96%;" id="wx41"><b id="wx42">Nato</b> </td>
<td colspan="2" id="wx43"><a href="/wit/10_febbraio" title="10 febbraio" wx:linktype="known" wx:pagename="10_febbraio" wx:page_id="4958" id="wx44">10 febbraio</a>
<p id="wx45"> <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx46">1985</a><br id="wx47"/>
<a href="/wit/Kaunas" title="Kaunas" wx:linktype="known" wx:pagename="Kaunas" wx:page_id="370677" id="wx48">Kaunas</a></p>
</td>
</tr>

<tr id="wx49">
<td valign="top" id="wx50"><b id="wx51">Paese</b> </td>
<td colspan="2" id="wx52"><a href="/wit/Immagine:Flag_of_the_Soviet_Union.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Soviet_Union.svg" id="wx53"><img src="/wit/Immagine:Flag_of_the_Soviet_Union.svg" alt="bandiera" width="20" id="wx54"/></a> <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx55">Unione Sovietica</a> </td>
</tr>

<tr id="wx56">
<td valign="top" style="font-size: 96%;" id="wx57"><b id="wx58">Nazionalità</b> </td>
<td colspan="2" id="wx59"><a href="/wit/Immagine:Flag_of_Lithuania.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Lithuania.svg" id="wx60"><img src="/wit/Immagine:Flag_of_Lithuania.svg" alt="bandiera" width="20" id="wx61"/></a> <a href="/wit/Lituania" title="Lituania" wx:linktype="known" wx:pagename="Lituania" wx:page_id="2587" id="wx62">Lituania</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td valign="top" style="font-size: 96%;" id="wx64"><b id="wx65">Passaporto</b> </td>
<td colspan="2" id="wx66">
<p id="wx67">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td valign="top" style="font-size: 96%;" id="wx69"><b id="wx70">Morto</b> </td>
<td colspan="2" id="wx71"><br id="wx72"/>
</td>
</tr>

<tr id="wx73">
<td valign="top" style="width:9em;" id="wx74"><b id="wx75">Altezza</b> </td>
<td colspan="2" id="wx76">
<p id="wx77">200 cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td valign="top" style="width:9em;" id="wx79"><b id="wx80">Peso</b> </td>
<td colspan="2" id="wx81">
<p id="wx82">kg</p>
</td>
</tr>

<tr id="wx83">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx84"><i id="wx85">Dati agonistici</i> </td>
</tr>

<tr id="wx86">
<td valign="top" id="wx87"><b id="wx88">Disciplina</b> </td>
<td colspan="2" id="wx89"><a href="/wit/Pallacanestro" title="Pallacanestro" wx:linktype="known" wx:pagename="Pallacanestro" wx:page_id="1749633" id="wx90">Pallacanestro</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx91">
<td valign="top" id="wx92"><b id="wx93">Specialità</b> </td>
<td colspan="2" id="wx94">
<p id="wx95">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx96">
<td valign="top" id="wx97"><b id="wx98">Categoria</b> </td>
<td colspan="2" id="wx99">
<p id="wx100">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx101">
<th style="background: #EEE" colspan="3" id="wx102">
<p id="wx103">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" id="wx105"><b id="wx106">Ranking</b> </td>
<td colspan="2" id="wx107">
<p id="wx108">°</p>
</td>
</tr>

<tr id="wx109">
<td valign="top" style="width:9em;" id="wx110"><b id="wx111">Ruolo</b> </td>
<td colspan="2" id="wx112"><a href="/wit/Ala_%28pallacanestro%29" title="Ala (pallacanestro)" wx:linktype="known" wx:pagename="Ala_(pallacanestro)" wx:page_id="441858" id="wx113">ala</a> </td>
</tr>

<tr id="wx114">
<td valign="top" style="width:9em;" id="wx115"><b id="wx116">Squadra</b> </td>
<td colspan="2" id="wx117"><a href="/wit/Immagine:600px_Bianco_e_Verde.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Verde.png" id="wx118"><img src="/wit/Immagine:600px_Bianco_e_Verde.png" alt="" width="20" id="wx119"/></a> <a href="/wit/BC_%C5%BDalgiris" title="BC Žalgiris" wx:linktype="known" wx:pagename="BC_Žalgiris" wx:page_id="1185486" id="wx120">Žalgiris Kaunas</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx121">
<td valign="top" style="width:9em;" id="wx122"><b id="wx123">Ritirato</b> </td>
<td colspan="2" id="wx124"/>
</tr>

<tr id="wx125">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx126"><i id="wx127">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx128">
<th style="background: #EEE" colspan="3" id="wx129">
<p id="wx130">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx131">
<td id="wx132"/>
<td colspan="2" id="wx133"/>
</tr>

<tr class="hiddenStructure noprint" id="wx134">
<th style="background: #EEE" colspan="3" id="wx135">
<p id="wx136">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx137"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx138"/></a></p>
</th>
</tr>

<tr id="wx139">
<th style="background: #EEE" colspan="3" id="wx140">
<p id="wx141">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx142"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx143"/></a></p>
</th>
</tr>

<tr id="wx144">
<td id="wx145"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx146">2007</a></td>
<td id="wx147"><a href="/wit/Immagine:Flag_of_Lithuania.svg" title="Bandiera della Lituania" wx:linktype="image" wx:pagename="Immagine:Flag_of_Lithuania.svg" id="wx148"><img src="/wit/Immagine:Flag_of_Lithuania.svg" alt="Bandiera della Lituania" width="20" id="wx149"/></a>
<p id="wx150"> <a href="/wit/Nazionale_di_pallacanestro_della_Lituania" title="Nazionale di pallacanestro della Lituania" wx:linktype="known" wx:pagename="Nazionale_di_pallacanestro_della_Lituania" wx:page_id="792584" id="wx151">Lituania</a></p>
</td>
<td id="wx152"/>
</tr>

<tr class="hiddenStructure noprint" id="wx153">
<th style="background: #EEE" colspan="3" id="wx154">
<p id="wx155">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx156"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx157"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx158">
<th style="background: #EEE" colspan="3" id="wx159">
<p id="wx160">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<td colspan="3" id="wx162">
<p id="wx163">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx164">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx165"><i id="wx166">Palmarès</i> </td>
</tr>

<tr id="wx167">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx168"><small id="wx169">Statistiche aggiornate al 17 ottobre 2007</small></td>
</tr>

<tr id="wx170">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx171"><small id="wx172">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx173"><wx:template id="wx_t3" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Maciulis%2C_Jonas" class="new" title="Template:DEFAULTSORT:Maciulis, Jonas" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Maciulis,_Jonas" id="wx174">Template:DEFAULTSORT:Maciulis, Jonas</a> <b id="wx175">Jonas Maciulis</b> (<a href="/wit/Kaunas" title="Kaunas" wx:linktype="known" wx:pagename="Kaunas" wx:page_id="370677" id="wx176">Kaunas</a>, <a href="/wit/10_febbraio" title="10 febbraio" wx:linktype="known" wx:pagename="10_febbraio" wx:page_id="4958" id="wx177">10 febbraio</a> <a href="/wit/1985" title="1985" wx:linktype="known" wx:pagename="1985" wx:page_id="4678" id="wx178">1985</a>) è  un <a href="/wit/Pallacanestro" title="Pallacanestro" wx:linktype="known" wx:pagename="Pallacanestro" wx:page_id="1749633" id="wx179">cestista</a> <a href="/wit/Lituania" title="Lituania" wx:linktype="known" wx:pagename="Lituania" wx:page_id="2587" id="wx180">lituano</a>. <wx:templateend start="wx_t3"/>
</p>

<p id="wx181">Alto 200 <a href="/wit/Centimetro" title="Centimetro" wx:linktype="known" wx:pagename="Centimetro" wx:page_id="48586" id="wx182">cm</a>, gioca come <a href="/wit/Ala_%28pallacanestro%29" title="Ala (pallacanestro)" wx:linktype="known" wx:pagename="Ala_(pallacanestro)" wx:page_id="441858" id="wx183">ala</a>.</p>

<p id="wx184">Nel <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx185">2007</a> è stato convocato per gli <a href="/wit/FIBA_EuroBasket" title="FIBA EuroBasket" wx:linktype="known" wx:pagename="FIBA_EuroBasket" wx:page_id="3484" id="wx186">Europei</a> in <a href="/wit/FIBA_EuroBasket_2007" title="FIBA EuroBasket 2007" wx:linktype="known" wx:pagename="FIBA_EuroBasket_2007" wx:page_id="561509" id="wx187">Spagna</a> con la maglia della <a href="/wit/Nazionale_di_pallacanestro_della_Lituania" title="Nazionale di pallacanestro della Lituania" wx:linktype="known" wx:pagename="Nazionale_di_pallacanestro_della_Lituania" wx:page_id="792584" id="wx188">nazionale della Lituania</a>.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx189">Collegamenti esterni</h2>

<ul id="wx190">
<li id="wx191"><wx:template id="wx_t4" pagename="Template:En" page_id="121878"/>
<p id="wx192">(<span style="font-weight:bolder; font-size:80%" id="wx193"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx194">EN</a></span>) <wx:templateend start="wx_t4"/> - <a href="http://www.eurobasket2007.org/en/cid_BqypGFJPHy-Nw4lwIAq,v3.teamID_2135.compID_qMRZdYCZI6EoANOrUf9le2.season_2007.roundID_5169.playerID_38703.html" class="external text" wx:linktype="external" rel="nofollow" id="wx195">Scheda su EuroBasket2007.com</a></p>
</li>
</ul>

<wx:template id="wx_t5" pagename="Template:Lituania_di_pallacanestro_agli_europei_2007" page_id="1364484"/>
<center id="wx196">
<div class="NavFrame" style="text-align:left; width:90%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx197">
<div class="NavHead" style="background:#46844C; padding-bottom:0; text-align:center; padding-left:1em" id="wx198"><a href="/wit/Immagine:Flag_of_Lithuania.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Lithuania.svg" id="wx199"><img src="/wit/Immagine:Flag_of_Lithuania.svg" alt="border" width="20" id="wx200"/></a> <a href="/wit/Nazionale_di_pallacanestro_della_Lituania" title="Nazionale di pallacanestro della Lituania" wx:linktype="known" wx:pagename="Nazionale_di_pallacanestro_della_Lituania" wx:page_id="792584" id="wx201"><span style="color:#FFFFFF" id="wx202"><b id="wx203">Nazionale lituana</b></span></a> <span style="color:#FFFFFF" id="wx204">-</span> <a href="/wit/FIBA_EuroBasket_2007" title="FIBA EuroBasket 2007" wx:linktype="known" wx:pagename="FIBA_EuroBasket_2007" wx:page_id="561509" id="wx205"><span style="color:#FFFFFF" id="wx206"><b id="wx207">FIBA EuroBasket 2007</b></span></a> <a href="/wit/Immagine:Basketball.png" title="" wx:linktype="image" wx:pagename="Immagine:Basketball.png" id="wx208"><img src="/wit/Immagine:Basketball.png" alt="" width="25" id="wx209"/></a></div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx210">
<center id="wx211">
<p id="wx212"><br id="wx213"/>
</p>

<p id="wx214">4. <a href="/wit/Rimantas_Kauk%C4%97nas" title="Rimantas Kaukėnas" wx:linktype="known" wx:pagename="Rimantas_Kaukėnas" wx:page_id="1228110" id="wx215">Kaukėnas</a> · 5. <a href="/wit/Giedrius_Gustas" title="Giedrius Gustas" wx:linktype="known" wx:pagename="Giedrius_Gustas" wx:page_id="1389550" id="wx216">Gustas</a> · 6. <a href="/wit/Jonas_Ma%C4%8Diulis" title="Jonas Mačiulis" wx:linktype="self" wx:pagename="Jonas_Mačiulis" wx:page_id="1389601" id="wx217">Mačiulis</a> · 7. <a href="/wit/Darju%C5%A1_Lavrinovi%C4%8D" title="Darjuš Lavrinovič" wx:linktype="known" wx:pagename="Darjuš_Lavrinovič" wx:page_id="1389598" id="wx218">D.Lavrinovič</a> · 8. <a href="/wit/Ram%C5%ABnas_%C5%A0i%C5%A1kauskas" title="Ramūnas Šiškauskas" wx:linktype="known" wx:pagename="Ramūnas_Šiškauskas" wx:page_id="217744" id="wx219">Šiškauskas</a> · 9. <a href="/wit/Darius_Songaila" title="Darius Songaila" wx:linktype="known" wx:pagename="Darius_Songaila" wx:page_id="794047" id="wx220">Songaila</a><br id="wx221"/>
10. <a href="/wit/Simas_Jasaitis" title="Simas Jasaitis" wx:linktype="known" wx:pagename="Simas_Jasaitis" wx:page_id="1368058" id="wx222">Jasaitis</a> · 11. <a href="/wit/Linas_Kleiza" title="Linas Kleiza" wx:linktype="known" wx:pagename="Linas_Kleiza" wx:page_id="1389583" id="wx223">Kleiza</a> · 12. <a href="/wit/K%C5%A1y%C5%A1tof_Lavrinovi%C4%8D" title="Kšyštof Lavrinovič" wx:linktype="known" wx:pagename="Kšyštof_Lavrinovič" wx:page_id="1389600" id="wx224">K.Lavrinovič</a> · 13. <a href="/wit/%C5%A0ar%C5%ABnas_Jasikevi%C4%8Dius" title="Šarūnas Jasikevičius" wx:linktype="known" wx:pagename="Šarūnas_Jasikevičius" wx:page_id="434138" id="wx225">Jasikevičius</a> · 14. <a href="/wit/Paulius_Jank%C5%ABnas" title="Paulius Jankūnas" wx:linktype="known" wx:pagename="Paulius_Jankūnas" wx:page_id="1389562" id="wx226">Jankūnas</a> · 15. <a href="/wit/Robertas_Javtokas" title="Robertas Javtokas" wx:linktype="known" wx:pagename="Robertas_Javtokas" wx:page_id="1389564" id="wx227">Javtokas</a>.<br id="wx228"/>
<small id="wx229">Allenatore:</small> <a href="/wit/Ram%C5%ABnas_Butautas" class="new" title="Ramūnas Butautas" wx:linktype="unknown" wx:pagename="Ramūnas_Butautas" id="wx230">Ramūnas Butautas</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t5"/>
<wx:template id="wx_t6" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:4px; margin-right:4px" id="wx231">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx232">
<li style="float:left; height:27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-left:-4px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx233"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx234"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx235"/></a> <b id="wx236"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx237">Portale Biografie</a></b></li>

<li style="float: left; height:27px; line-height:25px; width:32%; margin:0; margin-top:.5em; margin-right:1%; margin-left:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di lituania" id="wx238"><a href="/wit/Immagine:Portal.svg" title="lituania" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx239"><img src="/wit/Immagine:Portal.svg" alt="lituania" width="25" height="25" id="wx240"/></a> <b id="wx241"><a href="/wit/Portale:lituania" class="new" title="Portale:lituania" wx:linktype="unknown" wx:pagename="Portale:lituania" id="wx242">Portale Lituania</a></b></li>

<li style="float: right; height: 27px; line-height:25px; width:33%; margin:0; margin-top:.5em; margin-right:-4px; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di pallacanestro" id="wx243"><a href="/wit/Immagine:Stub_pallacanestro.png" title="pallacanestro" wx:linktype="image" wx:pagename="Immagine:Stub_pallacanestro.png" wx:page_id="764666" id="wx244"><img src="/wit/Immagine:Stub_pallacanestro.png" alt="pallacanestro" width="25" height="25" id="wx245"/></a> <b id="wx246"><a href="/wit/Portale:pallacanestro" class="new" title="Portale:pallacanestro" wx:linktype="unknown" wx:pagename="Portale:pallacanestro" id="wx247">Portale Pallacanestro</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Jonas_Ma%C4%8Diulis" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx248">Categorie</a>: <span dir="ltr" id="wx249"><a href="/wit/Categoria:Stub_cestisti" title="Categoria:Stub cestisti" wx:linktype="known" wx:pagename="Categoria:Stub_cestisti" wx:page_id="1375070" id="wx250">Stub cestisti</a></span> | <span dir="ltr" id="wx251"><a href="/wit/Categoria:Stub_lituani" title="Categoria:Stub lituani" wx:linktype="known" wx:pagename="Categoria:Stub_lituani" wx:page_id="1481406" id="wx252">Stub lituani</a></span> | <span dir="ltr" id="wx253"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx254">Biografie</a></span> | <span dir="ltr" id="wx255"><a href="/wit/Categoria:Cestisti_lituani" title="Categoria:Cestisti lituani" wx:linktype="known" wx:pagename="Categoria:Cestisti_lituani" wx:page_id="100667" id="wx256">Cestisti lituani</a></span> | <span dir="ltr" id="wx257"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx258">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bat-smg.wikipedia.org/wiki/Jonas_Ma%C4%8Diulis_%28krep%C5%A1%C4%97ninks%29" class="external" wx:linktype="interwiki" wx:pagename="bat-smg:Jonas_Mačiulis_(krepšėninks)" id="wx259">Žemaitėška</a> | <a href="http://en.wikipedia.org/wiki/Jonas_Ma%C4%8Diulis" class="external" wx:linktype="interwiki" wx:pagename="en:Jonas_Mačiulis" id="wx260">English</a> | <a href="http://lt.wikipedia.org/wiki/Jonas_Ma%C4%8Diulis_%281985%29" class="external" wx:linktype="interwiki" wx:pagename="lt:Jonas_Mačiulis_(1985)" id="wx261">Lietuvių</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx262">cestisti</p>
</wx:argument><wx:argument name="2">
<p id="wx263">lituani</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<p id="wx264">Jonas Mačiulis</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx265">Jonas Maciulis</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="sesso">
<p id="wx266">M</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx267">10 febbraio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx268">1985</p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Kaunas" title="Kaunas" wx:linktype="known" wx:pagename="Kaunas" wx:page_id="370677" id="wx269">Kaunas</a>
</wx:argument><wx:argument name="paese nascita">
<a href="/wit/Immagine:Flag_of_the_Soviet_Union.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_Soviet_Union.svg" id="wx270"><img src="/wit/Immagine:Flag_of_the_Soviet_Union.svg" alt="bandiera" width="20" id="wx271"/></a> <a href="/wit/Unione_Sovietica" title="Unione Sovietica" wx:linktype="known" wx:pagename="Unione_Sovietica" wx:page_id="4366" id="wx272">Unione Sovietica</a>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="luogo morte"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Lithuania.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Lithuania.svg" id="wx273"><img src="/wit/Immagine:Flag_of_Lithuania.svg" alt="bandiera" width="20" id="wx274"/></a> <a href="/wit/Lituania" title="Lituania" wx:linktype="known" wx:pagename="Lituania" wx:page_id="2587" id="wx275">Lituania</a>
</wx:argument><wx:argument name="altezza">
<p id="wx276">200</p>
</wx:argument><wx:argument name="peso"/><wx:argument name="disciplina">
<p id="wx277">Pallacanestro</p>
</wx:argument><wx:argument name="ruolo">
<a href="/wit/Ala_%28pallacanestro%29" title="Ala (pallacanestro)" wx:linktype="known" wx:pagename="Ala_(pallacanestro)" wx:page_id="441858" id="wx278">ala</a>
</wx:argument><wx:argument name="ranking"/><wx:argument name="Squadra">
<a href="/wit/Immagine:600px_Bianco_e_Verde.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Verde.png" id="wx279"><img src="/wit/Immagine:600px_Bianco_e_Verde.png" alt="" width="20" id="wx280"/></a> <a href="/wit/BC_%C5%BDalgiris" title="BC Žalgiris" wx:linktype="known" wx:pagename="BC_Žalgiris" wx:page_id="1185486" id="wx281">Žalgiris Kaunas</a>
</wx:argument><wx:argument name="Terminecarriera"/><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre"/><wx:argument name="Anni nazionale">
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx282">2007</a>
</wx:argument><wx:argument name="nazionale">
<a href="/wit/Immagine:Flag_of_Lithuania.svg" title="Bandiera della Lituania" wx:linktype="image" wx:pagename="Immagine:Flag_of_Lithuania.svg" id="wx283"><img src="/wit/Immagine:Flag_of_Lithuania.svg" alt="Bandiera della Lituania" width="20" id="wx284"/></a>
<p id="wx285"> <a href="/wit/Nazionale_di_pallacanestro_della_Lituania" title="Nazionale di pallacanestro della Lituania" wx:linktype="known" wx:pagename="Nazionale_di_pallacanestro_della_Lituania" wx:page_id="792584" id="wx286">Lituania</a></p>
</wx:argument><wx:argument name="presenzenazionale(goal)"/><wx:argument name="vittorie"/><wx:argument name="incontri"/><wx:argument name="allenatore"/><wx:argument name="aggiornato">
<p id="wx287">17 ottobre 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Nome">
<p id="wx288">Jonas</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx289">Maciulis</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx290">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx291">Kaunas</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx292">10 febbraio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx293">1985</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx294">cestista</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx295">lituano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx296">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx297">lituania</p>
</wx:argument><wx:argument name="3">
<p id="wx298">pallacanestro</p>
</wx:argument></wx:templatearguments>
</html>
